import request from '@/static/js/request.js'

const apiUri = {
	data: '/address/data',
	save: '/address/save',
	del: '/address/del'
}

export function data(param) {
	return request.request(apiUri.data,'GET', param,false,true,false)
}

export function save(param) {
	return request.request(apiUri.save,'POST', param,false,true,false)
}

export function del(param) {
	return request.request(apiUri.del,'POST', param,false,true,false)
}